import QuickAnswer from "../../models/QuickAnswer";

const AssociateQuickAnswerQueue = async (
  QuickAnswer: QuickAnswer,
  queueIds: number[]
): Promise<void> => {
  await QuickAnswer.$set("queues", queueIds);

  await QuickAnswer.reload();
};

export default AssociateQuickAnswerQueue;
